#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-auth
version: 1.4.13.5
id: yesod-auth-1.4.13.5-14QaaNuQGbbATXya9Eh8Va
key: yesod-auth-1.4.13.5-14QaaNuQGbbATXya9Eh8Va
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>
category: Web, Yesod
author: Michael Snoyman, Patrick Brisbin
exposed: True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Message
    Yesod.Auth.GoogleEmail Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded
hidden-modules: Yesod.Auth.Routes Yesod.PasswordStore
abi: 868466b85cc2428050945102d92db648
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-auth-1.4.13.5
library-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-auth-1.4.13.5
data-dir: /usr/share/i386-linux-ghc-8.0.1/yesod-auth-1.4.13.5
hs-libraries: HSyesod-auth-1.4.13.5-14QaaNuQGbbATXya9Eh8Va
depends:
    aeson-0.11.2.0-31ZI7bFuFz27ynqHifCKlM
    authenticate-1.3.3.2-JkCYZdP5vPGAtdjTc53nOw base-4.9.0.0
    base16-bytestring-0.1.1.6-5dPoF8dzhwzBaEB2MvnmIS
    base64-bytestring-1.0.0.1-In9M41tLtcS9QYt3QpGpNY binary-0.8.3.0
    blaze-builder-0.4.0.2-2VmGHau0mFrAjwd4n28WWF
    blaze-html-0.8.1.3-J9yr8vH3H9ALelvCpTjDjF
    blaze-markup-0.7.1.1-JmLydCOPoKfKgaFgoOctdP
    byteable-0.1.1-15aIBCArSOBEnGxArzrDTM bytestring-0.10.8.1
    conduit-1.2.8-BUmkHLfxf6BARU80ZxV0St
    conduit-extra-1.1.15-FCbgvdrcUF91CHr74Qv7JO containers-0.5.7.1
    cryptohash-0.11.9-82KhRFzQsHgFswhD7QrNeu
    data-default-0.7.1.1-ZpKfkXGfJa8c8Q6OFbvrr
    email-validate-2.2.0-BX7OHmdaIiKJrWrWOnmGfg
    file-embed-0.0.10-IXfudWSq57y1Athysk5ifZ
    http-client-0.5.4-HBBQ11vQccaG7MFhX9DRCl
    http-conduit-2.2.3-HXfBqhmbzQ16x81aAfsgyh
    http-types-0.9.1-58mzFhAgNAb9DH0XYXjd5P
    lifted-base-0.2.3.8-49pRtI70Gt75UpVUvp7oxA
    mime-mail-0.4.12-27YnCtJjD7DIgVIHjJxwAM
    network-uri-2.6.1.0-8yR4gjnzE4eDGhJR7PHfVJ
    nonce-1.0.2-7sb9xV9gLCWCWWtYux6nAR
    persistent-2.6-LnIf9vhJtcj4A7bMm8exX5
    persistent-template-2.5.1.6-84Lvf9AWnQmCNmDOLotPR9
    random-1.1-54KmMHXjttlERYcr1mvsAe
    resourcet-1.1.8-809VyiwX9IhH0X7rbGoy6q
    safe-0.3.10-1VyrsjWhmjvGnGud5lgW7f
    shakespeare-2.0.11.2-GC7KY8bLbGk7xXYbUzyJx6
    template-haskell-2.11.0.0 text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ
    time-1.6.0.1 transformers-0.5.2.0
    unordered-containers-0.2.7.1-6Q3w38ZivLTB9nLFgf8RUI
    wai-3.2.1.1-3kBgN7EuSbyJsj8pT2dpLl
    yesod-core-1.4.26-G1U0e3NXBn02r4KR3NHo20
    yesod-form-1.4.9-55pByeU0PUqKzlhyTM3lgy
    yesod-persistent-1.4.0.6-FJHWwh5TxcbLl0xhd00ICy
haddock-interfaces: /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html: /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
